UConverter::setSourceEncoding
UConverter::toUCallback
UConverter
PHP Manual

# UConverter::setSubstChars

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::setSubstChars — Set the substitution chars

### Description

public void UConverter::setSubstChars ( string `$chars` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`chars`

### Return Values

UConverter::setSourceEncoding
UConverter::toUCallback
UConverter
PHP Manual